@charset "utf-8";

/* ------------------------------------------------------------ INITIAL SETTINGS */

html {

}

body {
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka, "メイリオ", "ＭＳ Ｐゴシック", Meiryo, MS PGothic, sans-serif;
}
.mac body {
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka, sans-serif;
}
.win body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Meiryo, MS PGothic, sans-serif;
}

/* ------------------------------ a */

a {
	color: #333;
	text-decoration: underline;
}

a:hover,
a:active {
	color:#666;
	text-decoration: underline;
}

.ovr a img {	opacity: 1;	filter: Alpha(opacity=100);}
.ovr a:hover img {	opacity: 0.75;	filter: Alpha(opacity=75); }
